---
title: Metadata API
description: "The **Metadata API** lets you retrieve metadata on eBay category policies, information on sales tax jurisdictions, and available hazardous material related label information. _Category policies_ are the eBay policies and guidelines for how you must list certain items in specific categories across the different eBay marketplaces. For example, if you are listing items with variations, you'll want to know which categories support multiple-variation listings. Another example is that you may want to know which item conditions are supported for different eBay categories. See [Finding the correct category ID and item condition for your item](/api-docs/sell/static/metadata/getting-metadata.html#s0-1-31-4-7-5-content) [](/api-docs/sell/metadata/overview.html#policies)for more information. Several countries have _sales tax jurisdictions_ where the tax rates across the different jurisdictions may vary. You can use the Metadata API to retrieve the lists of tax jurisdictions which you can then use to set up sales tax tables. See [Getting a list of tax jurisdictions](/api-docs/sell/static/metadata/getting-metadata.html#jurisdictions) for more information. Sellers have the ability to add _hazardous material related label_ information to their listings. See [Specifying hazardous material related information](/api-docs/sell/static/metadata/feature-regulatorhazmatcontainer.html) for more information."
api_version: 1.0
api_name: metadata_api
api_type: REST
api_group: sell/metadata_api
source_url:
  html: https://developer.ebay.com/develop/api/sell/metadata_api
  md: https://developer.ebay.com/develop/api/sell/metadata_api.md
---

# Metadata API API

The **Metadata API** lets you retrieve metadata on eBay category policies, information on sales tax jurisdictions, and available hazardous material related label information.

_Category policies_ are the eBay policies and guidelines for how you must list certain items in specific categories across the different eBay marketplaces. For example, if you are listing items with variations, you'll want to know which categories support multiple-variation listings. Another example is that you may want to know which item conditions are supported for different eBay categories. See [Finding the correct category ID and item condition for your item](/api-docs/sell/static/metadata/getting-metadata.html#s0-1-31-4-7-5-content) [](/api-docs/sell/metadata/overview.html#policies)for more information.

Several countries have _sales tax jurisdictions_ where the tax rates across the different jurisdictions may vary. You can use the Metadata API to retrieve the lists of tax jurisdictions which you can then use to set up sales tax tables. See [Getting a list of tax jurisdictions](/api-docs/sell/static/metadata/getting-metadata.html#jurisdictions) for more information.

Sellers have the ability to add _hazardous material related label_ information to their listings. See [Specifying hazardous material related information](/api-docs/sell/static/metadata/feature-regulatorhazmatcontainer.html) for more information.

## API Methods

The following API methods are available:

### getAutomotivePartsCompatibilityPolicies

#### GET /marketplace/{marketplace_id}/get_automotive_parts_compatibility_policies
**Description:** This method returns the eBay policies that define how to list automotive parts compatibility items in the categories of the specified marketplace.  
  
By default, this method returns all categories that support parts compatibility. You can limit the size of the result set by using the **filter** query parameter to specify only the category IDs you want to review.  
  
**Note:** To return policy information for the eBay US marketplace, specify `EBAY_MOTORS_US` as the path parameter for **marketplace\_id**.  
**Tip:** This method can potentially return a very large response payload. eBay recommends that the response payload be compressed by passing in the **Accept-Encoding** request header and setting the value to `gzip`.  
If you specify a valid marketplace ID but that marketplace does not contain policy information, or if you filter out all results, a **204 No content** status code is returned with an empty response body.
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by returning policy information for only the selected sections of the category tree. Supply **categoryId** values for the sections of the tree you want returned. Use the [Taxonomy API](/api-docs/commerce/taxonomy/overview.html) to retrieve category ID values.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:** `filter=categoryIds:{183521|183523|183524}`  
  
**Note:** URL-encoding of the parameter list is no longer required.
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
**Note:** Only the following eBay marketplaces support automotive parts compatibility:

*   EBAY\_MOTORS\_US
*   EBAY\_AU
*   EBAY\_CA
*   EBAY\_DE
*   EBAY\_ES
*   EBAY\_FR
*   EBAY\_GB
*   EBAY\_IT
- **Accept-Encoding** (string)
  - This header indicates the compression-encoding algorithms the client accepts for the response. This value should be set to `gzip`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers).

### getCategoryPolicies

#### GET /marketplace/{marketplace_id}/get_category_policies
**Description:** This method returns eBay category policy metadata for all leaf categories on the specified marketplace.

By default, this method returns metadata on all leaf categories. You can limit the size of the result set by using the **filter** query parameter to specify only the leaf category IDs you want to review.

If you specify a valid marketplace ID but that marketplace does not contain policy information, or if you filter out all results, a successful call returns a **204 No content** status code with an empty response body.
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by only returning metadata for the specified leaf categories. Supply the **categoryId** for one or more leaf categories. You can verify if a category is a leaf category by using the [Taxonomy API](/api-docs/commerce/taxonomy/overview.html) and looking for a `"leafCategory": true` tag.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:** `filter=categoryIds:{3767|171784}`
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getClassifiedAdPolicies

#### GET /marketplace/{marketplace_id}/get_classified_ad_policies
**Description:** This method returns eBay classified ad policy metadata for all leaf categories on the specified marketplace.

By default, this method returns metadata on all leaf categories. You can limit the size of the result set by using the **filter** query parameter to specify only the leaf category IDs you want to review.

If you specify a valid marketplace ID but that marketplace does not contain policy information, or if you filter out all results, a successful call returns a **204 No content** status code with an empty response body.

**Note:** This method does not support classified ads for eBay US Motors categories (EBAY\_MOTORS\_US). For eBay Motors Pro users, use [getMotorsListingPolicies](/api-docs/sell/metadata/resources/marketplace/methods/getMotorsListingPolicies).
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by only returning metadata for the specified leaf categories. Supply the **categoryId** for one or more leaf categories. You can verify if a category is a leaf category by using the [Taxonomy API](/api-docs/commerce/taxonomy/overview.html) and looking for a `"leafCategory": true` tag.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:**`filter=categoryIds:{3767|171784}`
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getCurrencies

#### GET /marketplace/{marketplace_id}/get_currencies
**Description:** This method returns the default currency used by the eBay marketplace specified in the request. This is the currency that the seller should use when providing price data for this marketplace through listing APIs.
**Parameters:**
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which currency information is retrieved.  
  
See the [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) type for a list of supported eBay marketplace ID values.
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada and French Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.  
      
    **Note:** If `EBAY_BE` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the Dutch Belgium marketplace.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA` and include the **Accept-Language** header with a value of `fr-CA`.
**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getExtendedProducerResponsibilityPolicies

#### GET /marketplace/{marketplace_id}/get_extended_producer_responsibility_policies
**Description:** This method returns the Extended Producer Responsibility policies for one, multiple, or all eBay categories in an eBay marketplace.  
  
The identifier of the eBay marketplace is passed in as a path parameter, and unless one or more eBay category IDs are passed in through the filter query parameter, this method will return metadata on every applicable category for the specified marketplace.  
  
**Note:** Currently, the Extended Producer Responsibility policies are only applicable to a limited number of categories.  
**Note:** Extended Producer Responsibility IDs are no longer set at the listing level so category-level metadata is no longer returned. Instead, sellers will provide/manage these IDs at the account level by going to [Account Settings](<https://accountsettings.ebay.fr/epr-fr >).  
**Tip:** This method can potentially return a very large response payload. eBay recommends that the response payload be compressed by passing in the **Accept-Encoding** request header and setting the value to `gzip`.
**Parameters:**
- **filter** (string)
  - A query parameter that can be used to limit the response by returning policy information for only the selected sections of the category tree. Supply **categoryId** values for the sections of the tree that should be returned.  
  
When a **categoryId** value is specified, the returned category tree includes the policies for that parent node, as well as the policies for any child nodes below that parent node.  
  
Pass in the **categoryId** values using a URL-encoded, pipe-separated ('|') list. For example:  
  
`filter=categoryIds%3A%7B100%7C101%7C102%7D`  
  
**Maximum:** 50
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information shall be retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Encoding** (string)
  - This header indicates the compression-encoding algorithms the client accepts for the response. This value should be set to `gzip`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers).
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getHazardousMaterialsLabels

#### GET /marketplace/{marketplace_id}/get_hazardous_materials_labels
**Description:** This method returns hazardous materials label information for the specified eBay marketplace. The information includes IDs, descriptions, and URLs (as applicable) for the available signal words, statements, and pictograms. The returned statements are localized for the default language of the marketplace. If a marketplace does not support hazardous materials label information, no response payload is returned, but only a **204 No content** status code.

This information is used by the seller to add hazardous materials label related information to their listings (see [Specifying hazardous material related information](/api-docs/sell/static/metadata/feature-regulatorhazmatcontainer.html)).
**Parameters:**
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which hazardous materials label information shall be retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getItemConditionPolicies

#### GET /marketplace/{marketplace_id}/get_item_condition_policies
**Description:** This method returns item condition metadata on one, multiple, or all eBay categories on an eBay marketplace. This metadata consists of the different item conditions (with IDs) that an eBay category supports, and a boolean to indicate if an eBay category requires an item condition.  
  
If applicable, this metadata also shows the different condition descriptors (with IDs) that an eBay category supports.  
  
**Note:** Currently, condition grading is only applicable to the following trading card leaf categories:

*   Non-Sport Trading Card Singles
*   CCG Individual Cards
*   Sports Trading Cards Singles

and the following coin categories:

*   Coins: US
*   Coins: World
*   Coins: Canada
*   Coins: Ancient
*   Coins: Medieval

Note that these coin categories are not leaf categories, so condition grading is available for all leaf categories descending from the above categories (except for rolls, sets, and lots).  
  
Additionally, condition grading is available for Salvage items in select categories for eligible users. Use the **getItemConditionPolicies** method to see supported categories.  
The identifier of the eBay marketplace is passed in as a path parameter, and unless one or more eBay category IDs are passed in through the **filter** query parameter, this method will return metadata on every single category for the specified marketplace. If you only want to view item condition metadata for one eBay category or a select group of eBay categories, you can pass in up to 50 eBay category ID through the **filter** query parameter.  
  
**Important:** **Certified - Refurbished**\-eligible sellers, and sellers who are eligible to list with the new values (EXCELLENT\_REFURBISHED, VERY\_GOOD\_REFURBISHED, and GOOD\_REFURBISHED) must use an OAuth token created with the [authorization code grant flow](/api-docs/static/oauth-authorization-code-grant.html) and **https://api.ebay.com/oauth/api\_scope/sell.inventory** scope in order to retrieve the refurbished conditions for the relevant categories.  
  
Refurbished item conditions are only supported in the Australia, Canada, French Canada, Germany, France, Italy, UK, and US marketplaces. See the [eBay Refurbished Program](https://www.ebay.com/sellercenter/ebay-for-business/ebay-refurbished-program) page in help center for the categories that support refurbished conditions.  
  
These restricted item conditions will not be returned if an OAuth token created with the [client credentials grant flow](/api-docs/static/oauth-client-credentials-grant.html) and **https://api.ebay.com/oauth/api\_scope** scope is used, or if any seller is not eligible to list with that item condition.  
  
See the [Specifying OAuth scopes](/api-docs/static/oauth-scopes.html) topic for more information about specifying scopes.  
**Tip:** This method can potentially return a very large response payload. eBay recommends that the response payload be compressed by passing in the **Accept-Encoding** request header and setting the value to `gzip`.
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by returning policy information for only the selected sections of the category tree. Supply **categoryId** values for the sections of the tree you want returned.  
  
When you specify a **categoryId** value, the returned category tree includes the policies for that parent node, plus the policies for any leaf nodes below that parent node.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:** `filter=categoryIds:{100|101|102}`  
  
Note that you must URL-encode the parameter list, which results in the following filter for the above example:  
  
  `filter=categoryIds%3A%7B100%7C101%7C102%7D`
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Encoding** (string)
  - This header indicates the compression-encoding algorithms the client accepts for the response. This value should be set to `gzip`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers).
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getListingStructurePolicies

#### GET /marketplace/{marketplace_id}/get_listing_structure_policies
**Description:** This method returns the eBay policies that define the allowed listing structures for the categories of a specific marketplace. The listing-structure policies currently pertain to whether or not you can list items with variations.  
  
By default, this method returns the entire category tree for the specified marketplace. You can limit the size of the result set by using the **filter** query parameter to specify only the category IDs you want to review.  
  
**Tip:** This method can potentially return a very large response payload. eBay recommends that the response payload be compressed by passing in the **Accept-Encoding** request header and setting the value to `gzip`.
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by returning policy information for only the selected sections of the category tree. Supply **categoryId** values for the sections of the tree you want returned.  
  
When you specify a **categoryId** value, the returned category tree includes the policies for that parent node, plus the policies for any leaf nodes below that parent node.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:** `filter=categoryIds:{100|101|102}`  
  
Note that you must URL-encode the parameter list, which results in the following filter for the above example:  
  
  `filter=categoryIds%3A%7B100%7C101%7C102%7D`
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Encoding** (string)
  - This header indicates the compression-encoding algorithms the client accepts for the response. This value should be set to `gzip`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers).
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getListingTypePolicies

#### GET /marketplace/{marketplace_id}/get_listing_type_policies
**Description:** This method returns eBay listing type policy metadata for all leaf categories on the specified marketplace.

By default, this method returns metadata on all leaf categories. You can limit the size of the result set by using the **filter** query parameter to specify only the leaf category IDs you want to review.

If you specify a valid marketplace ID but that marketplace does not contain policy information, or if you filter out all results, a successful call returns a **204 No content** status code with an empty response body.
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by only returning metadata for the specified leaf categories. Supply the **categoryId** for one or more leaf categories. You can verify if a category is a leaf category by using the [Taxonomy API](/api-docs/commerce/taxonomy/overview.html) and looking for a `"leafCategory": true` tag.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:** `filter=categoryIds:{3767|171784}`
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getMinimumListingPricePolicies

#### GET /marketplace/{marketplace_id}/get_minimum_listing_price_policies
**Description:** This method returns minimum listing price policies for supported types of listings on a specific marketplace. This includes the minimum start price for auction listings, the minimum sale price for fixed-price listings, and the minimum percentage value that a Buy It Now or auction listing must be above the minimum start price for the same listing.  
  
**Note:** The only applicable listing type values for this method are `AUCTION` and `FIXED_PRICE_ITEM`.  
The identifier of the eBay marketplace for which to retrieve supported minimum listing price policies is passed through the **marketplace\_id** path parameter.
**Parameters:**
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which minimum listing price policy information will be retrieved.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.

### getMotorsListingPolicies

#### GET /marketplace/{marketplace_id}/get_motors_listing_policies
**Description:** This method returns eBay Motors policy metadata for all leaf categories on the specified marketplace.

By default, this method returns metadata on all leaf categories. You can limit the size of the result set by using the **filter** query parameter to specify only the leaf category IDs you want to review.

If you specify a valid marketplace ID but that marketplace does not contain policy information, or if you filter out all results, a successful call returns a **204 No content** status code with an empty response body.

**Note:** To return policy information for eBay US Motors categories, specify **marketplace\_id** as `EBAY_MOTORS_US`.
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by only returning metadata for the specified leaf categories. Supply the **categoryId** for one or more leaf categories. You can verify if a category is a leaf category by using the [Taxonomy API](/api-docs/commerce/taxonomy/overview.html) and looking for a `"leafCategory": true` tag.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:** `filter=categoryIds:{3767|171784}`
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getNegotiatedPricePolicies

#### GET /marketplace/{marketplace_id}/get_negotiated_price_policies
**Description:** This method returns the eBay policies that define the supported negotiated price features (like "best offer") for the categories of a specific marketplace.  
  
By default, this method returns the entire category tree for the specified marketplace. You can limit the size of the result set by using the **filter** query parameter to specify only the category IDs you want to review.  
  
**Tip:** This method can potentially return a very large response payload. eBay recommends that the response payload be compressed by passing in the **Accept-Encoding** request header and setting the value to `gzip`.
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by returning policy information for only the selected sections of the category tree. Supply **categoryId** values for the sections of the tree you want returned.  
  
When you specify a **categoryId** value, the returned category tree includes the policies for that parent node, plus the policies for any leaf nodes below that parent node.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:** `filter=categoryIds:{100|101|102}`  
  
Note that you must URL-encode the parameter list, which results in the following filter for the above example:  
  
  `filter=categoryIds%3A%7B100%7C101%7C102%7D`
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Encoding** (string)
  - This header indicates the compression-encoding algorithms the client accepts for the response. This value should be set to `gzip`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers).
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getProductSafetyLabels

#### GET /marketplace/{marketplace_id}/get_product_safety_labels
**Description:** This method returns product safety label information for the specified eBay marketplace. The information includes IDs, descriptions, and URLs (as applicable) for the available statements and pictograms. The returned statements are localized for the default language of the marketplace. If a marketplace does not support product safety label information, no response payload is returned, but only a **204 No content** status code.

This information is used by the seller to add product safety label related information to their listings. The [getRegulatoryPolicies](/develop/api/sell/metadata_api#sell-metadata_api-marketplace-getregulatorypolicies) method can be used to see which categories recommend or require product safety labels.
**Parameters:**
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values. See the following note for exceptions.**Note:** This method is not supported in the `EBAY_HK`, `EBAY_MY`, `EBAY_TW`, or `EBAY_PH` marketplaces.

### getRegulatoryPolicies

#### GET /marketplace/{marketplace_id}/get_regulatory_policies
**Description:** This method returns regulatory policies for one, multiple, or all eBay categories in an eBay marketplace. The identifier of the eBay marketplace is passed in as a path parameter, and unless one or more eBay category IDs are passed in through the filter query parameter, this method will return metadata for every listing category in the specified marketplace.

**Tip:** This method can potentially return a very large response payload. eBay recommends that the response payload be compressed by passing in the **Accept-Encoding** request header and setting the value to `gzip`.
**Parameters:**
- **filter** (string)
  - A query parameter that can be used to limit the response by returning policy information for only the selected sections of the category tree. Supply **categoryId** values for the sections of the tree that should be returned.  
  
Pass in the **categoryId** values using a URL-encoded, pipe-separated ('|') list. For example:  
  
`filter=categoryIds%3A%7B100%7C101%7C102%7D`  
  
**Maximum:** 50
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information shall be retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.**Note:** This method is not supported in the `EBAY_HK`, `EBAY_MY`, `EBAY_TW`, or `EBAY_PH` marketplaces.
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getReturnPolicies

#### GET /marketplace/{marketplace_id}/get_return_policies
**Description:** This method returns the eBay policies that define whether or not you must include a return policy for the items you list in the categories of a specific marketplace, plus the guidelines for creating domestic and international return policies in the different eBay categories.  
  
By default, this method returns the entire category tree for the specified marketplace. You can limit the size of the result set by using the **filter** query parameter to specify only the category IDs you want to review.  
  
**Tip:** This method can potentially return a very large response payload. eBay recommends that the response payload be compressed by passing in the **Accept-Encoding** request header and setting the value to `gzip`.
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by returning policy information for only the selected sections of the category tree. Supply **categoryId** values for the sections of the tree you want returned.  
  
When you specify a **categoryId** value, the returned category tree includes the policies for that parent node, plus the policies for any leaf nodes below that parent node.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:** `filter=categoryIds:{100|101|102}`  
  
Note that you must URL-encode the parameter list, which results in the following filter for the above example:  
  
  `filter=categoryIds%3A%7B100%7C101%7C102%7D`
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Encoding** (string)
  - This header indicates the compression-encoding algorithms the client accepts for the response. This value should be set to `gzip`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers#marketplace-id-values).
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getShippingPolicies

#### GET /marketplace/{marketplace_id}/get_shipping_policies
**Description:** This method returns eBay shipping policy metadata for all leaf categories on the specified marketplace.

By default, this method returns metadata on all leaf categories. You can limit the size of the result set by using the **filter** query parameter to specify only the leaf category IDs you want to review.

If you specify a valid marketplace ID but that marketplace does not contain policy information, or if you filter out all results, a successful call returns a **204 No content** status code with an empty response body.
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by only returning metadata for the specified leaf categories. Supply the **categoryId** for one or more leaf categories. You can verify if a category is a leaf category by using the [Taxonomy API](/api-docs/commerce/taxonomy/overview.html) and looking for a `"leafCategory": true` tag.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:** `filter=categoryIds:{3767|171784}`
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getSiteVisibilityPolicies

#### GET /marketplace/{marketplace_id}/get_site_visibility_policies
**Description:** This method returns eBay international site visibility policy metadata for all leaf categories on the specified marketplace.

By default, this method returns metadata on all leaf categories. You can limit the size of the result set by using the **filter** query parameter to specify only the leaf category IDs you want to review.

If you specify a valid marketplace ID but that marketplace does not contain policy information, or if you filter out all results, a successful call returns a **204 No content** status code with an empty response body.
**Parameters:**
- **filter** (string)
  - This query parameter limits the response by only returning metadata for the specified leaf categories. Supply the **categoryId** for one or more leaf categories. You can verify if a category is a leaf category by using the [Taxonomy API](/api-docs/commerce/taxonomy/overview.html) and looking for a `"leafCategory": true` tag.  
  
The parameter takes a list of **categoryId** values and you can specify up to 50 separate category IDs. Separate multiple values with a pipe character ('|'). If you specify more than 50 `categoryId` values, eBay returns the policies for the first 50 IDs and a warning that not all categories were returned.  
  
**Example:**`filter=categoryIds:{3767|171784}`
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which policy information is retrieved.  
  
See [Request Headers](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.

### getCompatibilitiesBySpecification

#### POST /compatibilities/get_compatibilities_by_specification
**Description:** This method is used to retrieve all compatible application name-value pairs for a part based on the provided specification(s).  
  
The part's relevant dimensions and/or characteristics can be provided through the **specifications** container. For example, when retrieving compatible application name-value pairs for a tire, the tire's dimensions (such as the section width or rim diameter) should be provided.  
  
By default, all compatible application name-value pairs for the specifications are returned. You can limit the size of the result set by using the **compatibilityPropertyFilters** array to specify the properties (such as make, model, year, or trim) you wish to be included in the response.  
  
**Note:** The [getCompatibilityPropertyNames](/develop/api/sell/metadata_api#sell-metadata_api-compatibilities-getcompatibilitypropertynames) and [getCompatibilityPropertyValues](/develop/api/sell/metadata_api#sell-metadata_api-compatibilities-getcompatibilitypropertyvalues) methods can be used to retrieve valid property names and values that can be used as the name-value pairs to define specifications.
**Parameters:**
- **X-EBAY-C-MARKETPLACE-ID** (string) *required*
  - This header identifies the seller's eBay marketplace.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Content-Type** (string) *required*
  - This header indicates the format of the request body provided by the client.  
  
Its value should be set to `application/json`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers).

### getCompatibilityPropertyNames

#### POST /compatibilities/get_compatibility_property_names
**Description:** This method is used to retrieve product compatibility property names for the specified compatibility-enabled category.  
  
Compatibility property names can be used alongside the corresponding compatibility property value (retrieved using the [getCompatibilityPropertyValues](/develop/api/sell/metadata_api#sell-metadata_api-compatibilities-getcompatibilitypropertyvalues) method) to describe the assembly for which an item is compatible.  
  
The **categoryId** of the compatibility-enabled category for which to retrieve compatibility property names is required in the request body.  
  
By default, all property names within the compatibility category of the specified compatibility-enable category are returned. You can limit the size of the result set by using the **dataset** array to specify the types of properties you want returned.
**Parameters:**
- **X-EBAY-C-MARKETPLACE-ID** (string) *required*
  - This header identifies the seller's eBay marketplace.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Content-Type** (string) *required*
  - This header indicates the format of the request body provided by the client.  
  
Its value should be set to `application/json`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers).

### getCompatibilityPropertyValues

#### POST /compatibilities/get_compatibility_property_values
**Description:** This method is used to retrieve product compatibility property values associated with a single property name, in the specified category.  
  
Compatibility property values can be used alongside the corresponding compatibility property name (retrieved using the [getCompatibilityPropertyNames](/develop/api/sell/metadata_api#sell-metadata_api-compatibilities-getcompatibilitypropertynames) method) to describe the assembly for which an item is compatible.  
  
The **categoryId** of the compatibility-enabled category for which to retrieve compatibility property values is required in the request body, as well as the **propertyName** for which you wish to retrieve associated values.  
  
By default, all property values associated with the specified **propertyName** are returned. You can limit the size of the result set by using the **propertyFilter** array. Only property values associated with the specified name-value pairs will be returned.
**Parameters:**
- **X-EBAY-C-MARKETPLACE-ID** (string) *required*
  - This header identifies the seller's eBay marketplace.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Content-Type** (string) *required*
  - This header indicates the format of the request body provided by the client.  
  
Its value should be set to `application/json`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers).

### getMultiCompatibilityPropertyValues

#### POST /compatibilities/get_multi_compatibility_property_values
**Description:** This method is used to retrieve product compatibility property values associated with multiple property names, in the specified category.  
  
Compatibility property values can be used alongside the corresponding compatibility property name (retrieved using the [getCompatibilityPropertyNames](/develop/api/sell/metadata_api#sell-metadata_api-compatibilities-getcompatibilitypropertynames) method) to describe the assembly for which an item is compatible.  
  
The **categoryId** of the compatibility-enabled category for which to retrieve compatibility property values is required in the request body, as well as the **propertyNames** for which you wish to retrieve associated property values. The **propertyFilter** array is also required to constrain the output. Only property values associated with the specified name-value pairs will be returned.
**Parameters:**
- **X-EBAY-C-MARKETPLACE-ID** (string) *required*
  - This header identifies the seller's eBay marketplace.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Content-Type** (string) *required*
  - This header indicates the format of the request body provided by the client.  
  
Its value should be set to `application/json`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers).

### getProductCompatibilities

#### POST /compatibilities/get_product_compatibilities
**Description:** This method is used to retrieve all available item compatibility details for the specified product.  
  
Item compatibility details can be used to see the properties for which an item is compatible. For example, if you are searching for a part for a specific vehicle, you can use this method to see the years, engine, and/or trim for which the part is compatible. Item compatibility details are returned as name-value pairs.  
  
The product for which to retrieve item compatibility details must be provided through the **productIdentifier** field. This value can be either an eBay specific identifier (such as an ePID) or an external identifier (such as a UPC).  
  
By default, all available item compatibility details for the specified product are returned. You can limit the size of the result set using the **dataset** or **datasetPropertyName** fields to specify the types of properties you want returned in the response. The **applicationPropertyFilter** array can also be used so that only parts compatible with the specified name-value pairs are returned.
**Parameters:**
- **X-EBAY-C-MARKETPLACE-ID** (string) *required*
  - This header identifies the seller's eBay marketplace.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for a list of supported eBay marketplace ID values.
- **Content-Type** (string) *required*
  - This header indicates the format of the request body provided by the client.  
  
Its value should be set to `application/json`.  
  
For more information, refer to [Request Headers](/develop/api/sell/request_headers).

### getExcludeShippingLocations

#### GET /shipping/marketplace/{marketplace_id}/get_exclude_shipping_locations
**Description:** This method retrieves a list of locations that the seller can use as excluded shipping locations within their listings or in their fulfillment business policies for the specified marketplace. These are locations that a seller designates as areas where they will not ship items.

Excluded shipping locations and ship-to locations are used in tandem at the listing level and in fulfillment business policies. Excluded shipping locations and ship-to locations share a lot of the same values and they should not contradict each other.

Manage excluded shipping locations using business policies through the **fulfillment\_policy** resource of the **Account v1 API**.
**Parameters:**
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which excluded shipping locations information is retrieved.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for supported eBay marketplace ID values.

**Note:** When listing the items on the French Canada, French Belgium, and Dutch Belgium marketplaces, also set the **Accept-Language** header as needed.

### getHandlingTimes

#### GET /shipping/marketplace/{marketplace_id}/get_handling_times
**Description:** This method retrieves a list of supported handling times for the specified marketplace. The handling time returned specifies the maximum number of business days the eBay site allows for shipping an item to domestic buyers after receiving a cleared payment. Handling times apply to both domestic and international orders. If the handling time is 1 day, the seller commits to dropping the item off for shipment one business day after payment clears.

Manage handing times using business policies through the **fulfillment\_policy** resource of the **Account v1 API**.
**Parameters:**
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which handling times information is retrieved.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for supported eBay marketplace ID values.

**Note:** When listing the items on the French Canada, French Belgium, and Dutch Belgium marketplaces, also set the **Accept-Language** header as needed.

### getShippingCarriers

#### GET /shipping/marketplace/{marketplace_id}/get_shipping_carriers
**Description:** This method retrieves a list of supported shipping carriers for the specified marketplace. It provides essential information for sellers to understand which shipping carriers are available for use when listing items on that eBay marketplace. Knowing the supported carriers can help sellers optimize their shipping options and ensure efficient delivery to buyers.

The value returned in the **shippingCarrier** field is the enumerated value required when providing shipment tracking information for that carrier.

**Tip:** Use the [getShippingServices](/develop/api/sell/metadata_api#sell-metadata_api-shipping:marketplace-getshippingservices) method to explore available shipping services for each carrier.

Manage shipping carriers using business policies through the **fulfillment\_policy** resource of the **Account v1 API**.
**Parameters:**
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which shipping carriers information is retrieved.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for supported eBay marketplace ID values.

**Note:** When listing the items on the French Canada, French Belgium, and Dutch Belgium marketplaces, also set the **Accept-Language** header as needed.

### getShippingLocations

#### GET /shipping/marketplace/{marketplace_id}/get_shipping_locations
**Description:** This method retrieves a list of supported shipping locations for the specified marketplace. It provides sellers with information on where they can ship their items. Sellers can use this information to configure their shipping settings.

**Tip:** Use the [getExcludeShippingLocations](/develop/api/sell/metadata_api#sell-metadata_api-shipping:marketplace-getexcludeshippinglocations) method to return locations where the seller does not ship.

Manage shipping locations using business policies through the **fulfillment\_policy** resource of the **Account v1 API**.
**Parameters:**
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which shipping locations information is retrieved.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for supported eBay marketplace ID values.

**Note:** When listing the items on the French Canada, French Belgium, and Dutch Belgium marketplaces, also set the **Accept-Language** header as needed.

### getShippingServices

#### GET /shipping/marketplace/{marketplace_id}/get_shipping_services
**Description:** This method retrieves a list of shipping services supported for the specified marketplace, including valid shipping services, shipping times, and package constraints such as size and weight.

Manage shipping services using business policies through the **fulfillment\_policy** resource of the **Account v1 API**.
**Parameters:**
- **Accept-Language** (string)
  - This header is required to retrieve metadata for the French Canada, French Belgium, and Dutch Belgium marketplaces.  
  
Follow the instructions below to retrieve metadata for these three marketplaces:

*   **French Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `fr-BE`.
*   **Dutch Belgium**: Set the **marketplace\_id** path parameter value to `EBAY_BE`, and include the **Accept-Language** header with a value of `nl-BE`.
*   **French Canada**: Set the **marketplace\_id** path parameter value to `EBAY_CA`, and include the **Accept-Language** header with a value of `fr-CA`.

**Note:** If `EBAY_CA` is set as the **marketplace\_id** path parameter and the **Accept-Language** header is not used, the marketplace will default to the English Canada marketplace.
- **marketplace_id** (string) *required*
  - This path parameter specifies the eBay marketplace for which shipping services information is retrieved.  
  
See [Marketplace ID values](/develop/api/sell/request_headers#marketplace-id-values) for supported eBay marketplace ID values.

**Note:** When listing the items on the French Canada, French Belgium, and Dutch Belgium marketplaces, also set the **Accept-Language** header as needed.

### getSalesTaxJurisdictions

#### GET /country/{countryCode}/sales_tax_jurisdiction
**Description:** This method retrieves all sales-tax jurisdictions for the country specified in the **countryCode** path parameter. Countries with valid sales-tax jurisdictions are Canada and the US.  
  
The response from this call tells you the jurisdictions for which a seller can configure tax tables. Although setting up tax tables is optional, you can use the **createOrReplaceSalesTax** method in the **Account API** call to configure the tax tables for the jurisdictions into which you sell.  
  
**Note:** Sales-tax tables are only available for the US (EBAY\_US) and Canada (EBAY\_CA) marketplaces.  

**Important!** In the US, eBay now calculates, collects, and remits sales tax to the proper taxing authorities in all 50 states and Washington, DC. Sellers can no longer specify sales-tax rates for these jurisdictions using a tax table.  
  
However, sellers may continue to use a sales-tax table to set rates for the following US territories:

*   American Samoa (AS)
*   Guam (GU)
*   Northern Mariana Islands (MP)
*   Palau (PW)
*   US Virgin Islands (VI)

For additional information, refer to [Taxes and import charges](<https://www.ebay.com/help/selling/fees-credits-invoices/taxes-import-charges?id=4121 >).
**Parameters:**
- **countryCode** (string) *required*
  - This path parameter specifies the two-letter [ISO 3166](<https://www.iso.org/iso-3166-country-codes.html > "https://www.iso.org ") country code for the country whose jurisdictions you want to retrieve.  
  
**Note:** Sales-tax tables are available only for the US and Canada marketplaces. Therefore, the only supported values are:

*   `US`
*   `CA`

## Error Codes

The following error codes may be returned by this API:

### REQUEST Errors

#### 46001 - API_METADATA
**Description:** The specified marketplace ID was not found.

#### 46002 - API_METADATA
**Description:** The filter value is invalid. Sample supported values: filter=categoryIds:{catId1|catId2|catId3}.

#### 46003 - API_METADATA
**Description:** The specified categoryId was not found for the marketplace.

#### 46005 - API_METADATA
**Description:** Only {maxCategoryIdsAllowed} Category IDs are allowed in the 'filter' parameter.

#### 47000 - API
**Description:** Item compatibilities are not enabled for category ID {{category\_id}} or invalid propertyFilter.

#### 47002 - API
**Description:** The category {{category\_id}} specified in the request does not support compatibilities.

#### 47003 - API
**Description:** A required field is missing from the request.

#### 47004 - API
**Description:** Invalid data supplied in the request.

#### 47005 - API
**Description:** The marketplace id {{marketplaceId}} specified in the request is invalid.

#### 47006 - API
**Description:** The marketplace id {{marketplaceId}} specified in the request does not support compatibility.

#### 47001 - API
**Description:** The category {{category\_id}} specified in the request is not a valid eBay category for the marketplace.

#### 45400 - API_METADATA
**Description:** Invalid input. {additionalInfo}

#### 45401 - API_METADATA
**Description:** Invalid {fieldName}.

#### 45402 - API_METADATA
**Description:** Tax table not supported for {fieldName}.

### APPLICATION Errors

#### 46000 - API_METADATA
**Description:** There was a problem with an eBay internal system or process. Contact eBay developer support for assistance.

#### 45500 - API_METADATA
**Description:** System error.

## Rate Limits

See [API Call Limits](https://developer.ebay.com/develop/get-started/api-call-limits) on the eBay Developer Program.

## Resources

### Documentation

- [eBay Developer Program](https://developer.ebay.com/)
- [API Documentation](https://developer.ebay.com/develop/api/)
- [SDKs and Widgets](https://developer.ebay.com/develop/sdks-and-widgets)
- [Developer Community Forum](https://community.ebay.com/t5/Developer-Groups/ct-p/developergroup)

### Tools

- [API Explorer](https://developer.ebay.com/my/api_test_tool)
- [GraphQL Explorer](https://developer.ebay.com/my/graphql_explorer)

### Support

- [Developer Support](https://developer.ebay.com/support/)
- [API Status](https://developer.ebay.com/support/api-status)
- [Release Notes](https://developer.ebay.com/develop/api/release_notes/)

---
*Generated on 2026-07-07T22:22:16.087Z*